<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#E6000000">

    <com.ydl.ydlcommon.view.TitleBar
        android:id="@+id/tip_bar"
        android:layout_width="match_parent"
        android:layout_height="44dp"
        app:layout_constraintTop_toTopOf="parent"
        app:pa_divide_visibility="false"
        app:pa_left_start_icon="@drawable/platform_common_back_un"
        app:pa_title_bar_text_color="@android:color/white"
        app:pa_title_text="头像" />

    <TextView
        android:id="@id/tv_tip1"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="12dp"
        android:gravity="center"
        android:textColor="@color/color_62636F"
        android:textSize="12sp"
        app:layout_constraintBottom_toTopOf="@id/iv_avatar"
        tools:text="抱歉，七天内只能修改一次头像" />

    <ImageView
        android:id="@+id/iv_avatar"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_marginBottom="50dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintDimensionRatio="1:1"
        app:layout_constraintTop_toTopOf="parent" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="12dp"
        android:gravity="center_horizontal"
        android:layout_marginStart="40dp"
        android:layout_marginEnd="40dp"
        app:layout_constraintTop_toBottomOf="@id/iv_avatar">

        <ImageView
            android:id="@+id/iv_warn"
            android:layout_width="12dp"
            android:layout_height="12dp"
            android:layout_marginTop="2.5dp"
            android:layout_marginEnd="3dp"
            android:src="@drawable/modify_warn"
            android:visibility="gone"
            tools:visibility="visible" />

        <TextView
            android:id="@+id/tv_tip2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_toEndOf="@id/iv_warn"
            android:gravity="center_horizontal"
            android:textColor="@color/color_C3C4CA"
            android:lineSpacingExtra="5dp"
            android:textSize="12sp"
            tools:text="审核失败，XXX先休息休息寻寻寻寻小地方付付付付。如有疑问联系客服小壹" />

    </RelativeLayout>

    <TextView
        android:id="@+id/tv_modify"
        android:layout_width="333dp"
        android:layout_height="54dp"
        android:layout_marginBottom="50dp"
        android:background="@drawable/bg_1da1f2_corner_8"
        android:gravity="center"
        android:text="修改头像"
        android:textColor="@android:color/white"
        android:textSize="18sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent" />

</androidx.constraintlayout.widget.ConstraintLayout>